// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: accelfin-server-demo-fx-dtos.proto

package com.accelfin.server.demo.fx.dtos;

public interface PriceSubscriptionUpdateResponseDtoOrBuilder extends
    // @@protoc_insertion_point(interface_extends:com.accelfin.server.demo.fx.dtos.PriceSubscriptionUpdateResponseDto)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>optional bool is_success = 1;</code>
   */
  boolean getIsSuccess();
}
